Bug 229071 (shotcut-18.06.2) - multimedia/shotcut: update to 18.06.2
Summary: multimedia/shotcut: update to 18.06.2
Status: Closed FIXED
Alias: shotcut-18.06.2
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-06-16 19:49 UTC by Tobias C. Berner
Modified: 2018-12-11 22:31 UTC (History)
1 user (show)

See Also:
kwm: maintainer-feedback+


Attachments
v1 (5.87 KB, patch)
2018-06-16 19:49 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2018-06-16 19:49:31 UTC
Created attachment 194312 [details]
v1

Hi there 

The attached patch updates multimedia/shotcut to 18.06.2
https://people.freebsd.org/~tcberner/patches/shotcut-18.06.02.v1.diff


mfg Tobias
Comment 1 Rene Ladan freebsd_committer 2018-10-01 21:44:52 UTC
Maintainer reset.
Comment 2 Koop Mast freebsd_committer 2018-12-11 19:50:02 UTC
If you remove the PATCH_SITES and PATCHFILES are discussed on IRC. approved
Comment 3 commit-hook freebsd_committer 2018-12-11 22:31:02 UTC
A commit references this bug:

Author: tcberner
Date: Tue Dec 11 22:30:16 UTC 2018
New revision: 487262
URL: https://svnweb.freebsd.org/changeset/ports/487262

Log:
  Update multimedia/mlt, multimedia/shotcut and graphics/movit

  - multimedia/mlt:       6.12.0
  - multimedia/shotcut:   18.11.18
  - graphics/movit:       1.6.2

  To reduce the bumps, all in one.

  PR:		229068
  PR:		229071
  Approved by:	multimedia (kwm)

Changes:
  head/devel/synfig/Makefile
  head/graphics/movit/Makefile
  head/graphics/movit/distinfo
  head/graphics/movit/files/patch-configure.ac
  head/graphics/movit/pkg-plist
  head/graphics/synfigstudio/Makefile
  head/multimedia/kdenlive/Makefile
  head/multimedia/kdenlive-kde4/Makefile
  head/multimedia/mlt/Makefile
  head/multimedia/mlt/distinfo
  head/multimedia/mlt/pkg-plist
  head/multimedia/openshot/Makefile
  head/multimedia/shotcut/Makefile
  head/multimedia/shotcut/distinfo
  head/multimedia/shotcut/pkg-plist
  head/multimedia/webvfx-qt5/Makefile